a:link {
	color: #0044FF;
	text-decoration: none;
}
a:visited {
	color: #0044FF;
	text-decoration: none;
}
a:hover {
	color: #C74F30;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
body {
	background-image: url(pic/fon.jpg);
	background-repeat: repeat;
	margin: 0;
	margin-top: -2px;
	margin-bottom: -5px;
	font-family: Georgia;
	font-size: 14px;
	background-color: #EDD4A0;
	text-align: center;
}
.background-main {
	width: 100%;
    height: 320px;
	position: absolute;
	background-image: url(pic/fon2.jpg);
	background-size: 100% 320px;
	background-position: top;
	background-repeat: no-repeat;
	z-index: -1;
	min-width: 1015px;
}
a#move_up { /* Кнопка наверх */
   position: fixed;
   top: 35px;
   display: none;
   z-index: 115;
   right: 10px;
}
.divlink1:hover {
	box-shadow: 0 0 15px #A7A7A7; /* Тень */
	border-radius: 10px; /* Закругление углов */
}
.divlink3 {
	border-radius: 30px; /* Закругление углов */
}
.divlink3:hover {
	border-radius: 15px; /* Закругление углов */
	box-shadow: 0 0 20px #727272; /* Тень */
}
.divlink4 {
	border-radius: 10px; /* Закругление углов */
	background: #EED39B; /* Цвет фона */
	box-shadow: 0 0 5px #979797; /* Тень */
}
.divlink4:hover {
	border-radius: 20px; /* Закругление углов */
	background: #F5E0B4; /* Цвет фона */
	box-shadow: 0 0 10px #727272; /* Тень */
}
.divlink5 {
	border-radius: 20px; /* Закругление углов */
}
.divlink5:hover {
	box-shadow: 0 0 15px #A7A7A7; /* Тень */
	border-radius: 10px; /* Закругление углов */
}
.divlink6 {
	border-radius: 60px; /* Закругление углов */
	background: #EED39B; /* Цвет фона */
	box-shadow: 0 0 7px #DFB04E; /* Тень */
}
.divlink6:hover {
	border-radius: 40px; /* Закругление углов */
	background: #F5E0B4; /* Цвет фона */
	box-shadow: 0 0 20px #FF9336; /* Тень */
	color: #797979; /* Цвет ссылки */
	transform: scale(1.03); /* Увеличение */
}
.divlink7 {
	border-radius: 0 30px 0 30px; /* Закругление углов */
	background: #C7ECF8; /* Цвет фона */
	box-shadow: 0 0 7px #6797F7; /* Тень */
	padding: 15px; /* отступ */
}
.divlink7:hover {
	border-radius: 15px; /* Закругление углов */
	background: #E0F4FA; /* Цвет фона */
	box-shadow: 0 0 15px #427EF5; /* Тень */
}
.divlink8 {
	border-radius: 30px 0 30px 0; /* Закругление углов */
	background: #C7ECF8; /* Цвет фона */
	box-shadow: 0 0 7px #6797F7; /* Тень */
	padding: 15px; /* отступ */
}
.divlink8:hover {
	border-radius: 15px; /* Закругление углов */
	background: #E0F4FA; /* Цвет фона */
	box-shadow: 0 0 15px #427EF5; /* Тень */
}
.divlink9 {
	border-radius: 30px; /* Закругление углов */
	box-shadow: 0 0 15px #DCAA40; /* Тень */
}
.divlink9:hover {
	border-radius: 15px; /* Закругление углов */
	box-shadow: 0 0 25px #FF9336; /* Тень */
}
.divlink10 {
	border-radius: 20px; /* Закругление углов */
	background: #EAF8FC; /* Цвет фона */
	box-shadow: 0 0 7px #6797F7; /* Тень */
}
.divlink10:hover {
	border-radius: 35px; /* Закругление углов */
	background: #F8FCFD; /* Цвет фона */
	box-shadow: 0 0 15px #FF9336; /* Тень */
	transform: scale(1.01); /* Увеличение */
}
.divlink11 {
	border-radius: 10px; /* Закругление углов */
	box-shadow: 0 0 7px #6797F7; /* Тень */
}
.divlink11:hover {
	border-radius: 20px; /* Закругление углов */
	box-shadow: 0 0 15px #FF9336; /* Тень */
	transform: scale(1.02); /* Увеличение */
}
.divlink12:hover {
	transform: scale(1.1); /* Увеличение */
}
.divlink13 {
	box-shadow: 0 0 5px #ABABAB; /* Тень */
}
.style1 {
	font-family: 'Times New Roman';
	font-weight: bold;
	color: #D03309;
	font-size: 17px;
}
.style2 {
	font-family: 'Georgia';
	font-weight: bold;
	color: #D03309;
	font-size: 17px;
}
.submit1 { /* Кнопка онлайн-заказа */
    width: 150px; /* Ширина слоя */
    height: 40px; /* Высота слоя */
	display: block; /* Ссылка как блочный элемент */
	text-align: center; /* Выравнивание по центру */
	padding: 4px; /* отступ */
	height: 100%; /* Высота на весь слой */
	color: #D03309; /* Цвет ссылки */
	background: #Ffffff; /* Цвет фона */
	font-size: 15px;
	font-family: Century Gothic;
	font-weight:bold;
	border-radius: 20px; /* Закругление углов */
	box-shadow: 0px 0px 3px #ACAAAA; /* тень */
}
.submit1:hover {
	display: block; /* Ссылка как блочный элемент */
	color: #FFFFFF; /* Цвет ссылки */
	background: #D03309; /* Цвет фона */
	border-radius: 10px; /* Закругление углов */
	box-shadow: 0px 0px 10px #828080; /* тень */
}



        .cookie-message {
            position: fixed;
            z-index: 1000;
            bottom: 20px;
            left: 20px;
            right: 20px;
            max-width: 300px;
            padding: 0;
            font-family: Arial, sans-serif;
            animation: fadeIn 0.5s ease-in-out;
            display: none;
        }
        
        @keyframes fadeIn {
            from { opacity: 0; transform: translateY(20px); }
            to { opacity: 1; transform: translateY(0); }
        }
        
        .cookie-message-inner {
            display: grid;
            justify-items: start;
            grid-gap: 15px;
            font-size: 12px;
            padding: 20px;
            line-height: 1.5;
            background-color: #fff;
            border-radius: 10px;
            box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.15);
        }
        
        .cookie-message-text {
            color: #5a5a5a;
        }
        
        .cookie-message-link {
            color: #01356f;
            text-decoration: underline;
        }
        
        .cookie-message-inner .button {
            background: #e1e1e1;
            color: #878787;
            border: none;
            padding: 8px 20px;
            border-radius: 5px;
            cursor: pointer;
            font-size: 14px;
            transition: all 0.3s ease;
        }
        
        .cookie-message-inner .button:hover {
            background-color: #01356f;
            color: #fff;
        }
        
        @media (max-width: 480px) {
            .cookie-message {
                max-width: 100%;
                left: 10px;
                right: 10px;
                bottom: 10px;
            }
        }